[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.ExtendedRowSizing

ExtendedRowSizing - the sizing to be used for extended rows

## Declaration

Source position: grids.pas line 1011

`protected property TCustomGrid.ExtendedRowSizing: Boolean read FExtendedRowSizing write FExtendedRowSizing;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.